function onTalk()
	disableMovement()
	waitUntilOnGround()
	say("CC_Minecraft_ElytraMountain")
	if choice("CC_Minecraft_Elytra_Yes","CC_Minecraft_Elytra_No")==1 then
		makeUnskippable()
		teleportTo(106,128,"01 - Elytra Flying Course", "ThinkForABit")
	end
end

function onEnd()
	enableMovement()
end